LSMOD-DETERMINISTIC(8)

NAME
lsmod-deterministic - Shows lsmod, sorted, deterministic

SYNOPSIS
lsmod-deterministic

DESCRIPTION
Runs lsmod, shows module names only, deterministic output.

RETURN VALUES
Same as lsmod.

EXAMPLE
lsmod-deterministic

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).